## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# AVTPart.hpp File Reference

Include dependency graph for AVTPart.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class AVTPart

## Defines

- #define XALAN_AVTPART_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanDOMString
    Id: AVTPart.hpp,v 1.3 2004/01/06 02:41:36 dbertoni Exp
    . More...

## Define Documentation

#define XALAN_AVTPART_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanDOMString

Id: AVTPart.hpp,v 1.3 2004/01/06 02:41:36 dbertoni Exp

.

State: Exp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.